body 	{
			text-align: center; 
			font-size: 62,5%; 
			font-style: normal; 
			font-family: Helvetica, Arial, sans-serif;
			letter-spacing: 0.02em;
		}


.headerFSG	{
				position: absolute;
				margin-top: -97px;
				margin-left: 22px;
			}


.kopf	{
				
				position: fixed;
				top: 11px;
				left: 15px;
				text-align: left;
				font-size: 0.7em;
				line-height: 1.6em;
				z-index: 1;
			}

.container	{
				width: 1000px;
				height: auto;
				text-align: center;
				vertical-align: top;
				margin-top: 140px;
				margin-left: auto;
				margin-right: auto;
				z-index: 1;
			}

table		{

			}

.outfit	{
				height: 60px;
				width: 1000px;
				background-color: whitesmoke;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				-khtml-border-radius: 10px;
				border-radius: 10px;
				margin-bottom: 10px;
			}
			
.outfit:hover	{

				height: 60px;
				width: 1000px;
				background-color: black;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				-khtml-border-radius: 10px;
				border-radius: 10px;
				color: white;
				margin-bottom: 10px;
			}
			
.outfit:active	{

				height: 60px;
				width: 1000px;
				background-color: red;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				-khtml-border-radius: 10px;
				border-radius: 10px;
				color: black;
				margin-bottom: 10px;
			}

.outfit2	{
				height: 60px;
				width: 1000px;
				background-color: gainsboro;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				-khtml-border-radius: 10px;
				border-radius: 10px;
				margin-bottom: 10px;
			}
			
.outfit2:hover	{

				height: 60px;
				width: 1000px;
				background-color: black;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				-khtml-border-radius: 10px;
				border-radius: 10px;
				color: white;
				margin-bottom: 10px;
			}
			
.outfit2:active	{

				height: 60px;
				width: 1000px;
				background-color: red;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
				-khtml-border-radius: 10px;
				border-radius: 10px;
				color: black;
				margin-bottom: 10px;
			}


.domain		{
				width: 230px;
				height: 42px;
				padding-top: 21px;
				float: left;
				padding-left: 20px;
				font-family: Helvetica;
				font-size: 1.2em;
				text-align: left;
				font-weight: bold;
				margin-top: auto;
				
			}
			
.technik	{
				width: 700px;
				height: auto;
				float: left;
				font-family: Helvetica;
				margin-left: 30px;
				padding-top: 11px;
				padding-right: 20px;
				text-align: left;
				font-style: italic;
				font-size: 0.9em;
				line-height: 1.4em;
			}
			
.technik2	{
				width: 700px;
				height: auto;
				float: left;
				font-family: Helvetica;
				margin-left: 30px;
				padding-top: 21px;
				padding-right: 20px;
				text-align: left;
				font-style: italic;
				font-size: 0.9em;
				line-height: 1.4em;
			}
			
.fuss		{
				width: 100%;
				height: 50px;
				clear: both;
			}
			
.imprint	{
				
				position: fixed;
				right: 15px;
				bottom: 12px;
				font-size: 0.7em;
				line-height: 1.6em;
				z-index: 5;
			}
			
a:link 		{
				text-decoration: none;
				color: black;
				outline: 0;
				-moz-outline: 0;
			}

a:visited 	{
				text-decoration: none;
				color: black;
				outline: 0;
				-moz-outline: 0;
			}

a:hover 	{
				text-decoration: none;
				color: red;
				outline: 0;
				-moz-outline: 0;
			}

a:active 	{
				text-decoration: none;
				color: black;
				outline: 0;
				-moz-outline: 0;
			}